
										/* ESTE ES EL CSS DEL INDEX PRINCIPAL  */
 										
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../clip/fondo.gif);
}

.fondo1 {
	background-color: #CAC4AE;

}
.celwhite {
	background-color: #F5F4E4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.textmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	text-decoration: none;

}
.linkp {
	color: #A22F09;
	/*color: #990000;*/
	/*color: #336699;*/
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;



}
.linkNegro {
	color: #000000;
	/*color: #990000;*/
	/*color: #336699;*/
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.barra {
	color: #333333;
	text-decoration: none;
	font-size: 10px;

}
.barra:hover {
	color: #9D5B5C;
	text-decoration: none;
}
.botvote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #999999;
	border: 1px inset #CCCCCC;
	text-decoration: none;
}
.textinst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d5dde2;
}
.textcelda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}
.fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
}
.texcarrera {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.05em;
	color: #000000;
}
ol {
	font-family: calibri;
	font-size: 11px;
	color: #000000;
}
ul {
	font-family: calibri;
	font-size: 11px;
	color: #000000;
}
.titulop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
b {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.nuevoAgro {
	font-family: "Lucida Console";
	font-size: 13px;
}

/****************************/
.infdere {
border-radius: 0px 0px 14px 0px; 
-moz-border-radius: 0px 0px 14px 0px; 
-webkit-border-radius: 0px 0px 14px 0px; 
border: 1px solid #000000;
margin:0px auto;
width:460px;
behavior: url(http://www.usmp.edu.pe/css/ie-css3.htc);
}

.infdere p{margin-left:15px;margin-right:15px;}

.infdere table{border: 1px solid #000;}
.infdere thead th{font-size:12px; border-bottom:1px solid #000;}
.infdere tbody td{border:1px dashed #666; padding:5px;}
